# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = lld
pkgbase = lld
xdata = pkgtype=pkg
pkgver = 22.1.8-1
pkgdesc = Linker from the LLVM project
url = https://lld.llvm.org/
builddate = 1783602682
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 8381546
arch = aarch64
license = Apache-2.0 WITH LLVM-exception
depend = llvm-libs
depend = libstdc++
depend = glibc
depend = zlib
depend = zstd
makedepend = llvm
makedepend = cmake
makedepend = ninja
makedepend = python-sphinx
